pdfmod (0.9.1-8.2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0.9.1-8 < 0.9.1-8.2.

Package: [Main page]